## python-ecore 0.3.1%2bsvn41038-maemo1

=== debian/changelog ===
python-ecore (0.3.1+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:00 -0300

python-ecore (0.3.1+svn38845-maemo1) unstable; urgency=low

  * Updated version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:38:52 -0300

python-ecore (0.3.1+svn38812-maemo1) unstable; urgency=low

  * Updated version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 16:35:51 -0300

python-ecore (0.3.0+svn36098-maemo2) unstable; urgency=low

  * Updated version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Mon, 29 Sep 2008 20:45:49 -0400

python-ecore (0.3.0+svn36098-maemo1) unstable; urgency=low

  * synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 11 Sep 2008 16:45:00 -0300

python-ecore (0.3.0-maemo4) unstable; urgency=low

  * debian/control: Updated python2.5-evas and ecore dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 14 Jul 2008 13:38:50 -0300

python-ecore (0.3.0-maemo3) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.
  * debian/control: Fix build dependency info.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300

python-ecore (0.3.0-maemo2) unstable; urgency=low

  * New release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300

python-ecore (0.3.0-maemo1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300

python-ecore (0.2.1-maemo1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200

python-ecore (0.2.0-maemo.1) unstable; urgency=low

  * New upstream release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 23:01:47 -0200

python-ecore (0.1.1-maemo.2) unstable; urgency=low

  * dependency change python2.5-setuptools -> python-setuptools

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 22:15:10 +0200

python-ecore (0.1.1-maemo.1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Mon, 20 Aug 2007 21:31:37 +0300
