## python-ecore 0.7.3

=== debian/changelog ===
python-ecore (0.7.3-1) experimental; urgency=low

  * New upstream release
  * Bump Standards-Version, no change required
  * Add debian/watch
  * Switch to '3.0 (quilt)' source format
  * Follow upstream change from distutils to autotools
  * Add patches/01_fix_doc_generation
    - create the missing doc/api directory to allow doc generation
  * Add python-ecore-dev and python-ecore-doc, thanks to Johannes Schauer

 -- Albin Tonnerre <lutin@debian.org>  Sun, 10 Oct 2010 19:09:42 +0200

python-ecore (0.5.0+r49824-1) unstable; urgency=low

  * New SVN snapshot

 -- Albin Tonnerre <lutin@debian.org>  Sun, 25 Jul 2010 17:30:46 +0200

python-ecore (0.3.1+svn20091104-1) unstable; urgency=low

  * New SVN snapshot
  * Update my email address

 -- Albin Tonnerre <lutin@debian.org>  Wed, 16 Dec 2009 21:35:05 +0100

python-ecore (0.3.1+svn20090715-1) unstable; urgency=low

  * New SVN snapshot
  * Update Standards-Version to 3.8.3
  * Upload to unstable
  * Drop 01-remove-software-gdi-engine.diff, no longer needed

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 29 Aug 2009 22:15:26 +0200

python-ecore (0.3.1+svn20090515-1) experimental; urgency=low

  * New SVN snapshot
  * Bump Standards-Version to 3.8.1, no change required
  * Tighten build-dep on libecore-dev (Closes: #528339)
  * Add debian/patches/01-remove-software-gdi-engine.diff
    - Compile without the software-gdi engine support, as this would require
      a more recent ecore
  * debian/copyright:
    - Update for new upstream license
    - [lintian] fix copyright-with-old-dh-make-debian-copyright

 -- Albin Tonnerre <albin.tonnerre@gmail.com>  Sat, 16 May 2009 14:42:40 +0200

python-ecore (0.3.1+svn20081220-0.2) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Updated libecore-dev dependency to follow package rename. 

 -- Nikita V. Youshchenko <yoush@debian.org>  Thu, 08 Jan 2009 16:17:32 +0300

python-ecore (0.3.1+svn20081220-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream SVN snapshot.
    + Should fix issues with newer cython. Closes: #493239.
  * Build-Depend on python-setuptools (>= 0.6c9) since now setup.py requires
    at least that version.
  * Build-Depend on libecore-0.9.9.050a-dev, it will pull in other versioned
    deps.
  * Remove debian/docs - file mentioned there is no longer provided.

 -- Nikita V. Youshchenko <yoush@debian.org>  Sun, 04 Jan 2009 18:44:56 +0300

python-ecore (0.2.1-2) experimental; urgency=low

  * debian/control
    - Add missing comma
    - Build-Depend on python-setuptools to avoid downloading it
      (Closes: #471150)
    - Build-Depend on python-evas

 -- Jan Lübbe <jluebbe@debian.org>  Mon, 17 Mar 2008 14:41:04 +0100

python-ecore (0.2.1-1) experimental; urgency=low

  * Initial release (Closes: #469912)

 -- Jan Lübbe <jluebbe@debian.org>  Fri, 07 Mar 2008 22:23:43 +0100
