=== debian/control ===
Source: python-ecore
Section: python
Priority: extra
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Jan Lübbe <jluebbe@debian.org>, Albin Tonnerre <lutin@debian.org>
Build-Depends: debhelper (>= 5.0.38), cdbs (>= 0.4.49),
 python-all-dev (>= 2.3.5-11), python-support (>= 0.5.3), python-epydoc,
 python-setuptools (>= 0.6c9), cython, python-pyrex,
 python-evas-dev (>= 0.7.3), libecore-dev (>= 1.0.0~)
Standards-Version: 3.9.1
Vcs-Browser: http://git.debian.org/?p=pkg-e/proto/python-efl/python-ecore.git
Vcs-Git: git://git.debian.org/pkg-e/proto/python-efl/python-ecore.git
Homepage: http://enlightenment.org

Package: python-ecore
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for the Enlightenment core library (ecore)
 Ecore is the core event abstraction layer and X abstraction layer that makes
 doing selections, Xdnd, general X stuff, and event loops, timeouts and idle
 handlers fast, optimized, and convenient. It's a separate library so anyone
 can make use of the work put into Ecore to make this job easy for
 applications.
 .
 This package contains modules that allow you to use ecore from Python.

Package: python-ecore-dev
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-ecore, libecore-dev (>= 1.0.0~)
Description: Python bindings for Ecore - development files
 Ecore is the core event abstraction layer and X abstraction layer that makes
 doing selections, Xdnd, general X stuff, and event loops, timeouts and idle
 handlers fast, optimized, and convenient. It's a separate library so anyone
 can make use of the work put into Ecore to make this job easy for
 applications.
 .
 This package contains python-ecore development files

Package: python-ecore-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: python-ecore-dev
Description: Python bindings for Ecore - documentation
 Ecore is the core event abstraction layer and X abstraction layer that makes
 doing selections, Xdnd, general X stuff, and event loops, timeouts and idle
 handlers fast, optimized, and convenient. It's a separate library so anyone
 can make use of the work put into Ecore to make this job easy for
 applications.
 .
 This package contains API documentation for python-ecore
